body {font-family: "Narkisim";background: #EEEEEE;background-attachment: scroll;color: #000000;margin-top: 0px;margin-bottom: 0px;}
/*url('/themes/_pic/qrcode.png') no-repeat bottom right*/
.small {font-size: 7pt;}

img {border: 0;}
a, a:link, a:visited, a:hover, a:active {color: #2666B9;text-decoration:none;cursor:pointer;}
/*input, select, textarea, iframe {font-size: 8pt;border: solid #D1D8EC 1px;}*/
.search, .text {font-size: 8pt;border: solid #D1D8EC 1px;}

h1	{z-index: 2;position: relative;text-align: center;padding: 0 0 0 0;margin-top: 0px;margin-bottom: 7px;}
h2 {font-size: 12pt;padding: 1px;border-bottom:1px #d1d8ec solid;margin-bottom: 6px;text-align: left;}
h2.description	{font-size: 12pt;padding: 0px;border-bottom: none;margin-top: 0px;margin-bottom: 14px;text-align: center;z-index: 2;position: relative;}
h2.show_list {font-size: 13pt;padding: 0 0 0 0;border-bottom:none;margin: 0 0 0 0;text-align: left;position: absolute;font-weight:normal;}

.hidden {display:none;}

span {display:inline-block;/*vertical-align:middle;*/text-align:left;padding-top:5px;padding-bottom:8px;}
span.category {width:60px;text-align:center;font-size:20px;}
span.info {width:82%;font-size:18px;}
span.stats {width:100px;text-align:center;font-size:16px;}
span.comments	{padding-top: 5px;padding-bottom: 5px;padding-left: 10px;}
span.comments_head	{padding-top: 3px;padding-bottom: 3px;padding-left: 5px;}

td.file_list	{border: 0px;padding: 0 0 0 0;margin: 0 0 0 0;}
td.comments_head	{background: #AAAAAA;}
td.comments_username	{background: #E8E8E8;padding-left:10px;cursor:pointer;}
td.comments_message	{background: White;}

table.profile {background: White;border: 1px solid #999;}

body{
	margin: 0px;
	padding: 0px;
	background: #c3c3c3;
	min-width: 950px;
}
a, img {outline: 0;}
.header{
	position: fixed;
	top: 0px;
	z-index: 5;
	width: 100%;
	height: 165px;
	display: table-cell;
	min-width: 950px;
}
.header_menu_left{background: url('/themes/main/theme/header_menu_left.png') no-repeat;}
.header_menu_center{background: url('/themes/main/theme/header_menu_center.png') repeat-x;}
.header_menu_right{background: url('/themes/main/theme/header_menu_right.png') no-repeat;}
.content{margin-top: 165px;}
.button{
	background: url('/themes/main/theme/button.gif') repeat-x;
	border: 1px solid #dedede;
	border-radius: 10px;
	color: #111;
	font: normal 21px serif;
	padding: 8px;
	margin: 2px;
}
.button:visited{color: #111;}
.button:hover{color: #111;background: url('/themes/main/theme/button_hover.gif') repeat-x;}
.button:active{color: #111;background: url('/themes/main/theme/button_action.gif') repeat-x;}
.button:link{color: #111;}

.shadow_top_right{background: url('/themes/main/theme/shadow_top_right.png') no-repeat;}
.shadow_right{background: url('/themes/main/theme/shadow_right.png') repeat-y;}
.shadow_bottom_left{background: url('/themes/main/theme/shadow_bottom_left.png') no-repeat;}
.shadow_bottom{background: url('/themes/main/theme/shadow_bottom.png') repeat-x;}
.shadow_bottom_right{background: url('/themes/main/theme/shadow_bottom_right.png') no-repeat;}

.torrents{
	background: #fefefe;
	border: 3px solid #999;
	border-bottom: 2px solid #999;
}
.item1, .item2{border-bottom: 1px solid #999;}
.item1{background-color: #fefefe;}
.item2{background-color: #f7f7f7;}
.item1:hover, .item2:hover{background-color: #eee;}

td.descr_digit {font: 50px arial; color: #777; padding-right: 10px;} 
td.descr_series {font: 26px arial; color: #15a; padding-top: 5px;}
td.descr_cap {font: 14px arial; color: #777;}
img.descr_img {margin: 2px;}

span {background-color: transparent;} 


.autocomplete-w1 { background:url(/themes/main/images/autocomplete-shadow.png) no-repeat bottom right; position:relative; top:4px; left:1px; /* IE6 fix: */ _background:none; _top:-2px; z-index:100;}
.autocomplete { width:300px; border:1px solid #999; background:#FFF; cursor:default; text-align:left; /*max-height:350px;*/ overflow:auto; margin:-6px 6px 6px -6px; /* IE specific: */ /*_height:350px;*/  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#FF0000; }


